<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2524eb8c40a10ab70e5796ef7480293c">
  <dict>
    <!--2023-02-11 09:58:55.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
